[APP_DISABLED_FUNCTION_ERR] La fonction {0} n''est pas utilisable. Pas de licence pour utiliser {1}.
[SEC_CANT_GET_NO_USERS_ERR] Impossible de déterminer le nombre d''utilisateurs
[SEC_COULD_NOT_CONNECT_INTER_ERR] Impossible de se connecter au traitement interlude
[SEC_COULD_NOT_GET_LICENCE] Impossible d''obtenir la licence
[SEC_COULD_NOT_GET_NETWORK_LICENCE] Impossible d''obtenir la licence réseau\n{0}
[SEC_EXPIRED_ERR] Cette licence a expiré
[SEC_INVALID_TOKEN_ERR] Code sécurité non valide
[SEC_MAX_USERS_EXCEEDED_ERR] Nombre d''utilisateur dépassé pour cette licence
[SEC_NETWORK_LICENCE_LOST] La licence réseau a été perdue \n{0}
[SEC_NO_VALID_TOKEN_ERR] Pas de code sécurité valide
[SEC_TOKEN_TOOSHORT_OR_BADHEX] Le code licence a moins de 16 caractères en longueur ou c''est une valeur hexadécimale non valide. Seuls les nombres et lettres de ''a'' à ''f'' sont autorisées
[SEC_TURNED_BACK_CLOCK] Erreur de démarrage du système.... Contacter votre bureau GEOVIA
[SEC_WRITE_ERR] Erreur d''écriture du fichier code sécurité {0}
